@charset "utf-8";
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #434345;
    background-color: #FFFFFF;
}
h1 {
    font-size: 32px;
    font-weight: 700;
}
h1 small,
h1 .small, h2 small,
h2 .small, h3 small,
h3 .small, h4 small,
h4 .small, h5 small,
h5 .small, h6 small,
h6 .small,
.h1 small,
.h1 .small, .h2 small,
.h2 .small, .h3 small,
.h3 .small, .h4 small,
.h4 .small, .h5 small,
.h5 .small, .h6 small,
.h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #787878;
}
h2 {
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
    padding-bottom: 15px;
}
h3 {
    font-weight: 700;
    font-size: 1.5em;
    text-transform: uppercase;
    margin-top: 15px;
    margin-bottom: 15px;
}
p {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}
strong {
	font-weight: 700;
}
.text-italic {
    font-style: italic;
    font-weight: 500;
}
em {
}
.text-red {
    color: #ae2d2a;	
}
.small-red {
    color: #ae2d2a;
    font-size: 85%;
}
.caption {
    padding-top: 6px;
    padding-bottom: 6px;
    color: #777;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    padding-left: 6px;
    padding-right: 6px;
    background-color: #F1F1F1;
}
a {
}
a:link {
	color: #f79432;
	text-decoration: none;
	font-weight: 700;
}
a:visited {
	color: #f79432;
}
a:hover {
	color: #2d4253;
}
a:active {
	color: #f79432;
}
ul {
	
}
li {
	font-size: 16px;
	font-weight: 500;
}
.topBar h3 {
	color: #FFFFFF;
	font-weight: 700;
	font-size: 2.5em;
}
.topBar p {
	color: #F79432;
	font-weight: 400;
	margin-top: 0px;
	font-size: 1.5em;
}
.bottBar {
    background-color: #2d4253;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.bottBar p, a {
	color: #ffffff;
	padding-top: 15px;
}
.bottBar a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.bottBar a:visited {
	color: #FFFFFF;
}
.bottBar a:hover {
	color: #f79432;
}
.bottBar a:active {
	color: #FFFFFF;
}
.dropShadow {
    -webkit-box-shadow: 3px 3px 10px #9F9F9F;
    box-shadow: 3px 3px 10px #9F9F9F;
}
.marginTop {
	margin-top: 30px;
}
.marginBot {
	margin-bottom: 30px;
}
.img-center {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.top-space-15 {
	margin-top: 15px!important;	
}
.top-space-30 {
	margin-top: 30px!important;	
}
#readMorebtn {
	background: url(../images/open.png) no-repeat 0 11px;
	padding: 10px 0 0 25px;
	cursor: pointer;
	text-align: left;
}
#readMorebtn.close {
	background-image: url(../images/close.png);
	float:left;
	font-size:12px;
	font-weight:normal;
	color:000000;
	opacity:1;
}
#preface {
}
.divider-body {
    width: 60%;
    border-color: #2d4253;
    margin-top: 30px;
    margin-bottom: 30px;
}
/*button styles*/
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
	margin-bottom: 20px;
	margin-top: 20px;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
/*link styles*/
#about #aboutLink,
#guru #guruLink,
#fred #fredLink,
#between #betweenLink,
#forensic #forensicLink,
#contact #contactLink {
	color: #f79432;
	font-weight: 700;
}

@media (min-width: 768px) {
.navbar {
    border-radius: 0px;
  }
.navbar-right {
	float: right !important;
	margin-right: -15px;
	margin-top: 15px;
	padding-right: 70px;
  	}
.navbar-brand {
	float: left;
	height: 80px;
	padding-top: 25px;
	padding-right: 15px;
	padding-left: 70px;
	padding-bottom: 15px;
	font-size: 32px;
	line-height: 20px;
}
.navbar-default {
  background-color: #2d4253;
  border-color: #2d4253;
}
.navbar-default .navbar-brand {
  color: #FFFFFF;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #F79432;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777;
}
.navbar-default .navbar-nav > li > a {
  color: #777;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #f79432;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f79432;
  background-color: #e7e7e7;
}
.text-intro {
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
}
}

/**Forms */
fieldset {
  padding: 0;
  margin: 0;
  border: 0;
  min-width: 0;
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 24px;
  font-size: 24px;
  line-height: inherit;
  color: #9b9b9b;
  border: 0;
  border-bottom: 1px solid #f5f5f5;
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
}

input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal;
}

input[type="file"] {
  display: block;
}

input[type="range"] {
  display: block;
  width: 100%;
}

select[multiple],
select[size] {
  height: auto;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

output {
  display: block;
  padding-top: 10px;
  font-size: 16px;
  line-height: 1.5;
  color: #212121;
}

.form-control {
  display: block;
  width: 100%;
  height: 50px;
  padding: 9px 16px;
  font-size: 16px;
  line-height: 1.5;
  color: #212121;
  background-color: transparent;
  background-image: none;
  border: 1px solid #d9d9d9;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control:focus {
  border-color: #d9d9d9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(217, 217, 217, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(217, 217, 217, 0.6);
}

.form-control::-moz-placeholder {
  color: #212121;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #212121;
}

.form-control::-webkit-input-placeholder {
  color: #212121;
}

.form-control::-ms-expand {
  border: 0;
  background-color: transparent;
}

.form-control[disabled], .form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #f5f5f5;
  opacity: 1;
}

.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}

textarea.form-control {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: none;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  input[type="date"].form-control,
  input[type="time"].form-control,
  input[type="datetime-local"].form-control,
  input[type="month"].form-control {
    line-height: 50px;
  }
  input[type="date"].input-sm, .input-group-sm > input[type="date"].form-control,
  .input-group-sm > input[type="date"].input-group-addon,
  .input-group-sm > .input-group-btn > input[type="date"].btn,
  .input-group-sm input[type="date"],
  input[type="time"].input-sm,
  .input-group-sm > input[type="time"].form-control,
  .input-group-sm > input[type="time"].input-group-addon,
  .input-group-sm > .input-group-btn > input[type="time"].btn,
  .input-group-sm
  input[type="time"],
  input[type="datetime-local"].input-sm,
  .input-group-sm > input[type="datetime-local"].form-control,
  .input-group-sm > input[type="datetime-local"].input-group-addon,
  .input-group-sm > .input-group-btn > input[type="datetime-local"].btn,
  .input-group-sm
  input[type="datetime-local"],
  input[type="month"].input-sm,
  .input-group-sm > input[type="month"].form-control,
  .input-group-sm > input[type="month"].input-group-addon,
  .input-group-sm > .input-group-btn > input[type="month"].btn,
  .input-group-sm
  input[type="month"] {
    line-height: 40px;
  }
  input[type="date"].input-lg, .input-group-lg > input[type="date"].form-control,
  .input-group-lg > input[type="date"].input-group-addon,
  .input-group-lg > .input-group-btn > input[type="date"].btn,
  .input-group-lg input[type="date"],
  input[type="time"].input-lg,
  .input-group-lg > input[type="time"].form-control,
  .input-group-lg > input[type="time"].input-group-addon,
  .input-group-lg > .input-group-btn > input[type="time"].btn,
  .input-group-lg
  input[type="time"],
  input[type="datetime-local"].input-lg,
  .input-group-lg > input[type="datetime-local"].form-control,
  .input-group-lg > input[type="datetime-local"].input-group-addon,
  .input-group-lg > .input-group-btn > input[type="datetime-local"].btn,
  .input-group-lg
  input[type="datetime-local"],
  input[type="month"].input-lg,
  .input-group-lg > input[type="month"].form-control,
  .input-group-lg > input[type="month"].input-group-addon,
  .input-group-lg > .input-group-btn > input[type="month"].btn,
  .input-group-lg
  input[type="month"] {
    line-height: 70px;
  }
}

.form-group {
  margin-bottom: 10px;
}

.radio,
.checkbox {
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}

.radio label,
.checkbox label {
  min-height: 24px;
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  position: absolute;
  margin-left: -20px;
  margin-top: 4px \9;
}

.radio + .radio,
.checkbox + .checkbox {
  margin-top: -5px;
}

.radio-inline,
.checkbox-inline {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 0;
  vertical-align: middle;
  font-weight: normal;
  cursor: pointer;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
  margin-top: 0;
  margin-left: 10px;
}

input[type="radio"][disabled], input[type="radio"].disabled,
fieldset[disabled] input[type="radio"],
input[type="checkbox"][disabled],
input[type="checkbox"].disabled,
fieldset[disabled]
input[type="checkbox"] {
  cursor: not-allowed;
}

.radio-inline.disabled,
fieldset[disabled] .radio-inline,
.checkbox-inline.disabled,
fieldset[disabled]
.checkbox-inline {
  cursor: not-allowed;
}

.radio.disabled label,
fieldset[disabled] .radio label,
.checkbox.disabled label,
fieldset[disabled]
.checkbox label {
  cursor: not-allowed;
}

.form-control-static {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0;
  min-height: 40px;
}

.form-control-static.input-lg, .input-group-lg > .form-control-static.form-control,
.input-group-lg > .form-control-static.input-group-addon,
.input-group-lg > .input-group-btn > .form-control-static.btn,
.pagination-classic.input-group-lg > li.input-group-btn > a.form-control-static,
.pagination-classic.input-group-lg > li.input-group-btn > span.form-control-static, .form-control-static.input-sm, .input-group-sm > .form-control-static.form-control,
.input-group-sm > .form-control-static.input-group-addon,
.input-group-sm > .input-group-btn > .form-control-static.btn,
.pagination-classic.input-group-sm > li.input-group-btn > a.form-control-static,
.pagination-classic.input-group-sm > li.input-group-btn > span.form-control-static {
  padding-left: 0;
  padding-right: 0;
}

.input-sm, .input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn,
.pagination-classic.input-group-sm > li.input-group-btn > a,
.pagination-classic.input-group-sm > li.input-group-btn > span {
  height: 40px;
  padding: 7px 12px;
  font-size: 15px;
  line-height: 1.5;
  border-radius: 3px;
}

select.input-sm, .input-group-sm > select.form-control,
.input-group-sm > select.input-group-addon,
.input-group-sm > .input-group-btn > select.btn {
  height: 40px;
  line-height: 40px;
}

textarea.input-sm, .input-group-sm > textarea.form-control,
.input-group-sm > textarea.input-group-addon,
.input-group-sm > .input-group-btn > textarea.btn,
select[multiple].input-sm,
.input-group-sm > select[multiple].form-control,
.input-group-sm > select[multiple].input-group-addon,
.input-group-sm > .input-group-btn > select[multiple].btn {
  height: auto;
}

.form-group-sm .form-control {
  height: 40px;
  padding: 7px 12px;
  font-size: 15px;
  line-height: 1.5;
  border-radius: 3px;
}

.form-group-sm select.form-control {
  height: 40px;
  line-height: 40px;
}

.form-group-sm textarea.form-control,
.form-group-sm select[multiple].form-control {
  height: auto;
}

.form-group-sm .form-control-static {
  height: 40px;
  min-height: 39px;
  padding: 8px 12px;
  font-size: 15px;
  line-height: 1.5;
}

.input-lg, .input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn,
.pagination-classic.input-group-lg > li.input-group-btn > a,
.pagination-classic.input-group-lg > li.input-group-btn > span {
  height: 70px;
  padding: 17px 24px;
  font-size: 17px;
  line-height: 1.33333;
  border-radius: 10px;
}

select.input-lg, .input-group-lg > select.form-control,
.input-group-lg > select.input-group-addon,
.input-group-lg > .input-group-btn > select.btn {
  height: 70px;
  line-height: 70px;
}

textarea.input-lg, .input-group-lg > textarea.form-control,
.input-group-lg > textarea.input-group-addon,
.input-group-lg > .input-group-btn > textarea.btn,
select[multiple].input-lg,
.input-group-lg > select[multiple].form-control,
.input-group-lg > select[multiple].input-group-addon,
.input-group-lg > .input-group-btn > select[multiple].btn {
  height: auto;
}

.form-group-lg .form-control {
  height: 70px;
  padding: 17px 24px;
  font-size: 17px;
  line-height: 1.33333;
  border-radius: 10px;
}

.form-group-lg select.form-control {
  height: 70px;
  line-height: 70px;
}

.form-group-lg textarea.form-control,
.form-group-lg select[multiple].form-control {
  height: auto;
}

.form-group-lg .form-control-static {
  height: 70px;
  min-height: 41px;
  padding: 18px 24px;
  font-size: 17px;
  line-height: 1.33333;
}

.has-feedback {
  position: relative;
}

.has-feedback .form-control {
  padding-right: 62.5px;
}

.form-control-feedback {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  display: block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  pointer-events: none;
}

.input-lg + .form-control-feedback, .input-group-lg > .form-control + .form-control-feedback,
.input-group-lg > .input-group-addon + .form-control-feedback,
.input-group-lg > .input-group-btn > .btn + .form-control-feedback,
.pagination-classic.input-group-lg > li.input-group-btn > a + .form-control-feedback,
.pagination-classic.input-group-lg > li.input-group-btn > span + .form-control-feedback,
.input-group-lg + .form-control-feedback,
.form-group-lg .form-control + .form-control-feedback {
  width: 70px;
  height: 70px;
  line-height: 70px;
}

.input-sm + .form-control-feedback, .input-group-sm > .form-control + .form-control-feedback,
.input-group-sm > .input-group-addon + .form-control-feedback,
.input-group-sm > .input-group-btn > .btn + .form-control-feedback,
.pagination-classic.input-group-sm > li.input-group-btn > a + .form-control-feedback,
.pagination-classic.input-group-sm > li.input-group-btn > span + .form-control-feedback,
.input-group-sm + .form-control-feedback,
.form-group-sm .form-control + .form-control-feedback {
  width: 40px;
  height: 40px;
  line-height: 40px;
}

.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
  color: #84c450;
}

.has-success .form-control {
  border-color: #84c450;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-success .form-control:focus {
  border-color: #6ba839;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #bade9c;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #bade9c;
}

.has-success .input-group-addon {
  color: #84c450;
  border-color: #84c450;
  background-color: #abcc37;
}

.has-success .form-control-feedback {
  color: #84c450;
}

.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline,
.has-warning.radio label,
.has-warning.checkbox label,
.has-warning.radio-inline label,
.has-warning.checkbox-inline label {
  color: #F3A43D;
}

.has-warning .form-control {
  border-color: #F3A43D;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-warning .form-control:focus {
  border-color: #ee8d0f;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #f9d19d;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #f9d19d;
}

.has-warning .input-group-addon {
  color: #F3A43D;
  border-color: #F3A43D;
  background-color: #f5bf2f;
}

.has-warning .form-control-feedback {
  color: #F3A43D;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #e50a0a;
}

.has-error .form-control {
  border-color: #e50a0a;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-error .form-control:focus {
  border-color: #b40808;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #f85d5d;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #f85d5d;
}

.has-error .input-group-addon {
  color: #e50a0a;
  border-color: #e50a0a;
  background-color: #f54b0f;
}

.has-error .form-control-feedback {
  color: #e50a0a;
}

.has-feedback label ~ .form-control-feedback {
  top: 29px;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

.help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #828286;
}

@media (min-width: 768px) {
  .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .form-inline .form-control-static {
    display: inline-block;
  }
  .form-inline .input-group {
    display: inline-table;
    vertical-align: middle;
  }
  .form-inline .input-group .input-group-addon,
  .form-inline .input-group .input-group-btn,
  .form-inline .input-group .form-control {
    width: auto;
  }
  .form-inline .input-group > .form-control {
    width: 100%;
  }
  .form-inline .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .radio,
  .form-inline .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .radio label,
  .form-inline .checkbox label {
    padding-left: 0;
  }
  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
  }
  .form-inline .has-feedback .form-control-feedback {
    top: 0;
  }
}

.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
}

.form-horizontal .radio,
.form-horizontal .checkbox {
  min-height: 34px;
}

.form-horizontal .form-group {
  margin-left: -15px;
  margin-right: -15px;
}

.form-horizontal .form-group:before, .form-horizontal .form-group:after {
  content: " ";
  display: table;
}

.form-horizontal .form-group:after {
  clear: both;
}

@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: right;
    margin-bottom: 0;
    padding-top: 10px;
  }
}

.form-horizontal .has-feedback .form-control-feedback {
  right: 15px;
}

@media (min-width: 768px) {
  .form-horizontal .form-group-lg .control-label {
    padding-top: 18px;
    font-size: 17px;
  }
}

@media (min-width: 768px) {
  .form-horizontal .form-group-sm .control-label {
    padding-top: 8px;
    font-size: 15px;
  }
}
.form-label.focus {
    opacity: 100;
}
.video-button {
    position: absolute;
    top: 30%;
    left: 45%;
}
.thumbnail-classic-title {
    position: absolute;
    top: 50%;
    left: 15px;
    right: 15px;
    z-index: 9;
    padding: 12px;
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-color: transparent;
    box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.space-10 {
	margin-bottom: 5px;
	margin-top: 5px;
}
.video-js .vjs-big-play-button {
    font-size: 3em;
    line-height: 1.5em;
    height: 1.63332em;
    width: 3em;
    display: block;
    position: absolute;
    top: 45%!important;
    left: 45%!important;
    padding: 0;
    cursor: pointer;
    opacity: 0;
    border: 0.06666em solid #fff;
    background-color: #2B333F;
    background-color: rgba(43, 51, 63, 0.7);
    border-radius: 0.3em;
    transition: all 0.4s;
}